.params_name {
  overflow: hidden;
  font-size: 15px;
}

.params_name:after {
  content: '....................................................................................................................................................................................................';
  display: block;
  white-space: nowrap;
  overflow: hidden;
  letter-spacing: 4px;
  color: #999;
}

.params_name span:first-of-type {
  float: left;

}

.params_name span:last-of-type {
  float: right;

}

.left-block {
  width: 46%;
  margin-right: 15px;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  font-size: 13px !important;
  color: #000;
  background: #fff;
  padding: 14px 17px;
  border-radius: 50%;
  font-weight: 900;
  box-shadow: 0 3px 8px rgb(0 0 0 / 8%);
  transition: all .3s;
}

.swiper-button-prev:hover::after,
.swiper-button-next:hover::after {
  background-color: #e57917;
  color: white;
}


.pr__selector__itm__count {
  display: flex;
  align-items: stretch;
  align-content: stretch;

}




.filter {
  margin-bottom: 20px;
}

.b_filtr_button {
  margin-bottom: 20px;
  display: none;
}

.filtr_button {
  border: 0px;
  background: transparent;
}

.icon--filter:before {
  /* content: "\ea5b";*/
  font-family: FontAwesome;
  content: "\f0b0";
  font-size: 16px;
  margin-left: 3px;
  color: #e57917;
  font-style: normal;
}

p.selected {
  font-weight: 600;
}

.sorted_by span {
  margin-right: 7px;
}

.filter__close {
  display: none;
}

.filter__close .icon_close_mobile_filter {
  color: #e57917;
  font-size: 22px;
  font-weight: 500;
}

.b_filtr_button__txt {
  font-size: 16px;
  font-weight: 500;
  color: #070b10;
}

@media screen and (max-width: 1150px) {

  /*.category__filter .category__products {
    margin-top: 30px;
  }*/
  .animate_mobile_filtr {
    overflow-y: scroll;
    height: 100vh!important;
  }
  .category__filter__inner .expert__filter {
    max-width: none;
    margin-top: 20px;
  }
  .category__filter .expert__filter {
    margin-right: 0px;
  }
  /*.category__filter {
    position: relative;
  }*/
  .category__filter__inner {
    order: 2;
  }
  .podskazka_all-remove {
    display: none;
  }
  .podskazka {
    width: 210px!important;
  }
  #product-list-parent {
    order: 1;
  }

  .b_filtr_button {
    display: block;
    position: absolute;
    top: 0;
    z-index: 1;
  }

  .filter__close {
    display: flex;
    justify-content: end;
    padding: 0px 0px 10px 0px;
  }

  .fltr_open .filter {
    top: 0;
    z-index: 99991;
  }

  .filter {
    position: fixed;
    top: 0px;
    z-index: 1000;
    /* max-width: 100%!important;*/
    z-index: 99999;
    left: -1000px;
    transition: 500ms;
  }

  .category__filter {
    flex-direction: column;
    padding-top: 40px;
  }

  .for_products .head_all {
    text-align: left;

  }




}

.animate_mobile_filtr {
  left: 0px;
  transition: 500ms;
  border: 1px solid #e2e2e2;
}

.head__cat {
  margin-bottom: 30px;
}

.pr__selector__itm a {
  width: auto;
  justify-content: center;
  align-items: center;
  display: flex;
  border: 1px solid #bdbbbb;
  border-radius: 3px;
  font-size: 14px !important;
  color: #070b10;
  text-align: center;
  height: 40px;
  padding: 0 10px;


}

/* стили для текущего продукта в блоке вывода ссылок на товаров из списка*/

.this__selector__itm__count a {
  width: auto;
  justify-content: center;
  align-items: center;
  display: flex;
  border: 2px solid #515c68;
  font-size: 14px !important;
  /* padding: 10px; */
  color: #070b10;
  text-align: center;
  border-radius: 3px;
  font-weight: 500;
  height: 40px;
  padding: 0 10px;

}

.footer__address {
  white-space: normal !important;
}

.i-cityselect__var--phone {
  display: inline-block;
  padding: 5px 0px 5px 0px;
  font-size: 18px;
  color: #070b10;
  font-weight: 700;
  font-family: 'Museo Sans';
}



.location-choice__title {
  display: inline-block;
  font-size: 16px;
  color: #070b10;
  font-weight: 300;
  font-family: 'Museo Sans';
  cursor: pointer;
}

.header__mob__topline .location-choice__title {
  color: #ffffff;
}

.header__mob__topline .i-cityselect__var--phone {
  color: #ffffff;
}

.b-cityselect__city {
  border-bottom: unset !important;
}

.up_menu {
  justify-content: space-between;
}

.b-cityselect__city .location__top {
  margin-right: 3px;
  margin-bottom: 2px;
}

.form-callback__btn {
  color: #ffffff !important;
}

.podskazka {
  position: absolute;
  background-color: #ebab3b;
  display: flex;
  justify-content: start;
  color: #fff;
  min-width: 100px;
  width: 220px;
  -webkit-box-shadow: -100px 2px 29px -1px rgb(48 168 255 / 12%);
  -moz-box-shadow: -100px 2px 29px -1px rgba(48, 168, 255, 0.12);
  box-shadow: -100px 2px 29px -1px rgb(48 168 255 / 12%);
  z-index: 100;
  height: 32px;
}

.podskazka_pokazat {
  text-decoration: underline;
}

.podskazka_close {
  font-size: 1.5em;
  font-weight: 600;
  opacity: 0.7;
  cursor: pointer;

}

.podskazka:before {
  content: " ";
  position: absolute;
  left: -7px;
  top: 50%;
  height: 14px;
  width: 14px;
  margin-top: -7px;
  transform: rotate(45deg);
  background: #ebab3b;
}

.podskazka_all {
  padding: 5px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

#podskazka_count {
  font-weight: 700;
}

#loading {
  display: inline-block;
  width: 0.3vw;
  height: 0.3vw;
  border: 3px solid rgba(255, 255, 255, .3);
  /*border: 3px solid rgb(19%, 66%, 100%, .5);*/
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}

#product-list-parent {
  width: 100%;
}

#product-list.loading {
  -webkit-filter: url(#svg-blur);
}

#product-list.loading:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 101;
  /*visibility: hidden;*/
  user-select: none;
  filter: blur(3px);

}

.category__products__img {
  width: 200px;

}

/*заказать звонок*/
.bt_zakaz_zvonka {
  font-size: 14px;
  border: none;
  border-radius: 3px;
  height: 40px;
  white-space: nowrap;
  font-family: 'Museo Sans' !important;
  font-weight: 300;
}



/*BREADCRUMBS*/

.breadcrumbs {
  list-style: none;
  padding: 0;
  color: #acacac;
  font-size: 14px;
  font-weight: normal;
  margin: 25px 0 25px;
}

.breadcrumbs:last-child {
  margin-bottom: 0;
}

.breadcrumbs li {
  display: inline;
}

.breadcrumbs li:last-child:after {
  display: none;
}

.breadcrumbs li:after {
  content: '\e910';
  font-family: 'icomoon';
  margin: 0 6px 0 9px;
  display: inline-block;
  vertical-align: middle;
  font-size: .25em;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.breadcrumbs a {
  color: inherit;
}

.breadcrumbs a span {
  transition: color .3s;
}

.breadcrumbs a span:hover {
  color: #e57917;
}

@media (max-width: 767px) {
  .breadcrumbs {
    margin-bottom: 30px;
  }
}

.breadcrumbs li {
  display: inline-flex;
}

.breadcrumbs a {
  color: inherit;
  white-space: nowrap;
  margin-right: 5px;
}

.breadcrumbs li span {
  white-space: nowrap;
  color: #070b10;
  font-size: 13px;
}

.multiform-gap-field.type-button {
  padding: 0!important;
}
.default-theme .multiform-gap-field {
  padding: 5px 0!important;
}
.breadcrumbs li:after {
  content: "";
  width: 5px;
  height: 5px;
  border: solid #070b10;
  border-width: 1px 0 0 1px;
  transform: translate(-50%, -50%) rotate(130deg);
  margin-top: 8px;
  color: #acacac;
}

@media (max-width: 767px) {
  .breadcrumbs {
    max-width: 90vw;
    padding: 5px;
    display: flex;
    overflow: auto;
    margin-left: 2px;
  }

  /*.breadcrumbs-wrap {
margin-left: 10px;
}*/
}


/*пагинация*/
.menu-h {
  display: flex;
  justify-content: end;
  flex-wrap: wrap;
}

.menu-h li {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border: 1px solid #d9dadb;
  border-radius: 4px;
  color: inherit;
  font-weight: 500;
  box-sizing: border-box;
  transition: all .3s;
}

.menu-h li:hover {
  transition: all .3s;
  border: 1px solid #f44336;
  color: #f44336;
  cursor: pointer;
}
.menu-h li.selected a{
  cursor: context-menu;
  color: #f44336!important;
}
.menu-h li.selected a:hover {
  color: #f44336!important;

}
.menu-h li.selected {
  border: 1px solid #f44336;
  cursor: context-menu;
}
.block.paging-nav {
  display: none !important
}

.other_sort {
  position: absolute;
  z-index: 10000;
  background-color: #fff;
  box-sizing: border-box;
  padding: 16px 18px 0 18px;
  box-shadow: 0 0 5px rgb(0 0 0 / 10%);
  display: none;
  right: 0px;
  top: 30px;
  min-width: 180px;
}

.other_sort a {
  color: #070b10;
  transition: color .3s;
  font-size: 14px;
}

.other_sort a:hover {
  color: rgba(246, 168, 0, 1);
}

.sort__name {
  margin-right: 5px;
}

.selected a {
  font-weight: 500;
  color: #070b10;
}



.top__cat {
  padding-top: 16px;
  display: flex;
  justify-content: space-between;
}

/* СОРТИРОВКА */

.sorting {
  display: flex;
  justify-content: flex-end;
  padding-bottom: 20px;
}

@font-face {
  font-family: 'icomoon';
  src: url('/wa-content/fonts/icomoon.ttf?ok9czq11');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


.ic_for_sort_asc::after {
  font-family: 'icomoon';
  padding: 0px 5px;
  content: "\e91f";
}

.ic_for_sort_desc::after {
  font-family: 'icomoon';
  padding: 0px 5px;
  content: "\e91f";
}

.ic_for_sort_desc {
  display: inline-block;
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}


.HitloadMore {
  margin-top: -40px;
  display: flex;
  justify-content: center;
  width: 250px;
  align-items: center;
  border: 1px solid #bdbbbb;
  padding: 10px;
  border-radius: 3px;
  color: #070b10;
  transition: all .3s;
}

#load_more {
  margin-left: 8px;
  margin-right: 8px;
}

.HitloadMore:hover {
  color: #070b10;
  border: 1px solid #f44336;
  transition: all .3s;
}

.sorting {
  position: inherit !important;
}


.filter-list {
  overflow-y: hidden;
  transition: height 1s ease;
  max-height: 100%;
}

.arrow_link {
  display: flex;
  cursor: pointer;
  align-items: center;
  margin-top: 10px;
  transition: color .3s;
}

.arrow_link:after {
  content: '\e910';
  font-family: 'icomoon';
  margin-left: 10px;
  margin-top: .1em;
  font-size: .25em;
  font-weight: bold;
  transition: all .3s ease-in-out;
}
.arrow_link:hover {
  color: #e57917;
}

.arrow_link:hover::after {
  color: #e57917;
}

.arrow_link.up_list:after {
  transform: rotate(180deg);
}